/* // VALUE:COLOR_2:#080808
// VALUE:COLOR_1:#ffffff */
/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	color: #43474f;
}
p {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    color: #43474f;
}
/* .container{

} */

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4, h5 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #394854;
	margin: 0px;
	padding: 0px;
    padding-bottom: 10px;
}
h1 a, h2 a, h3 a, h4 , h5 a {
    font-family: 'Poppins', sans-serif;
}

h1 {
    font-size: 30px;
    color: #394854;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 24px;
    color: #394854;
}
h4 {
    font-size: 20px;
}

h1.title{
	margin-top: 15px;
}
/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
a {
	color: #1B374C;
	font-family: 'Nunito Sans', sans-serif;
}
a:hover, a:focus{
	/* color: ; */
    text-decoration: underline;
    outline: 0;
}

a:focus-visible {
    outline: 2px solid #43474f;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/

#main-header {
    padding: 15px 0px;
    background: #f6e9c7;
}
    @media (min-width: 768px) and (max-width: 990px) {
        #main-header {
            padding: 10px 0px;
        }
    }
    @media (max-width: 767px) {
        #main-header {
            padding: 20px 0px;
        }
    }
    @media (max-width: 480px) {
        #main-header {
            padding: 5px 0px;
        }
    }
#logo-wrap svg {
    width: 548px;
    height: 70px;
    vertical-align: middle;
    max-width: 100%;
}
#logo-wrap img {
    width: 170px;
    height: auto;
    max-width: 100%;
}
    @media (max-width: 767px) {
        #logo-wrap img {
            margin: 0 auto;
        }
    }
#right-side-wrap {
    text-align: right;
    margin-top: 60px;
}


/* Search Bar */

.search-menu-wrap {
    display: inline-block;
    vertical-align: middle;
    float: right;
}

#search-input {
    /*max-width: 220px;*/
    display: inline-block;
    vertical-align: middle;
    margin-top: 8px;
    color: #95090B;
}
    @media (min-width: 990px) and (max-width: 1199px) {
        #search-input {
            margin-bottom: 8px;
        }
    }
    @media (min-width: 768px) and (max-width: 990px) {
        #search-input {
            margin-bottom: 8px;
        }
    }
    @media (max-width: 767px) {
        #search-input {
            margin-bottom: 8px;
        }
    }
.search-main-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}
.search-input {
    background: #F6E9C7;
    border: 2px solid #fff;
}
#search-input ::-webkit-input-placeholder {
   color: #95090B;
}

#search-input :-moz-placeholder { /* Firefox 18- */
   color: #95090B;  
}

#search-input ::-moz-placeholder {  /* Firefox 19+ */
   color: #95090B;  
}

#search-input :-ms-input-placeholder {  
   color: #95090B; 
}
.icon-search:before {
    content: url("../images/search-icon.png");
}
#search-input input {
    border: 0px;
    box-shadow: none;
    height: 29px;
    color: #95090B;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    padding: 0px 12px;
}
#search-input button {
    background: transparent;
    border: 1px solid #6D5753;
    box-shadow: none;
    border: 0;
    color: #fff;
    padding: 0px 10px;
    height: 29px;
    border-radius: 0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
.input-group.search-input-wrap {
    border: 1px solid #b28385;
    background: #894347;
    border-radius: 2px;
}

.search-button {
    background: #edad39;
    color: #95090B;;
}

/* Member Login */

#login-wrap {
    display: inline-block;
    vertical-align: middle;
}
#login-wrap a {
    background: #edad39;
    border: 1px solid #edad39;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 8px 18px 7px;
    border-radius: 2px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}
#login-wrap a:hover, #login-wrap a:focus {
    background: #B21924;
    border: 1px solid #B21924;
    text-decoration: none;
}


li.mobile-login {
    border: 0 !important;
    margin-top: 20px;
    margin-bottom: 12px;
}
li.mobile-login a {
    background: #edad39 !important;
    border: 1px solid #edad39;
    color: #fff !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    padding: 8px 18px 7px !important;
    border-radius: 2px;
    font-family: 'Roboto', sans-serif !important;
    text-align: center;
    width: 140px !important;
}


/* Social - Mobile Menu Wrap */

.social-menu-wrap {
    text-align: right;
    float: right;
}
.social-menu-inside-wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.social-menu-inside-wrap ul {
    float: left;
    margin: 0;
    text-align: right;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.social-menu-inside-wrap ul>li {
    float: left;
    position: relative;
    display: block;
}
li.social-media-wrap a {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}
.social-media-wrap a {
    text-decoration: none;
}
.social-media-wrap svg {
    width: 17px;
    height: 17px;
    margin-right: 10px;
}
.social-media-wrap a:hover svg#ig-icon .cls-1, .social-media-wrap a:hover svg#linkedin-icon .cls-1 {
    fill: #B21924;
    stroke: none;
}

svg#burger-menu {
    width: 30px;
    height: 18px;
}
.mobile-search-menu {
    display: inline-block;
    vertical-align: middle;
}


.mobile-sm-wrap {
    vertical-align: middle;
    border: 0px !important;
}
    @media (max-width: 767px) {
        .mobile-sm-wrap {
            display: inline-block !important;
        }
    }
.mobile-sm-wrap svg {
    width: 17px;
    height: 17px;
}
.mobile-sm-wrap a:hover svg#ig-icon .cls-1, .mobile-sm-wrap a:hover svg#linkedin-icon .cls-1 {
    fill: #fff;
    stroke: none;
}
.mobile-sm-wrap a, .mobile-sm-wrap a:hover, .mobile-sm-wrap a:focus {
    background: transparent !important; 
}


/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/

.navbar-nav>li a{
	color: ;
	font-family: ;
}
.nav>li>a:hover, .nav>li>a:focus {
}

/*--------------------------------------------------------
                    Mobile Navigation
--------------------------------------------------------*/



/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/

/*----------------Slideshow----------*/

.bg-slideshow-wrap {
    margin-bottom: 40px;
}
.bg-slideshow-wrap .container {
    width: 100%;
}
.bg-slideshow-wrap img {
    width: 100%;
}
.bg-slideshow-wrap [class*="col-"] {
    padding: 0;
}

.bg-slideshow-wrap .carousel-caption {
    position: absolute;
    z-index: 10;
    background: rgba(0,0,0,.59);
    padding: 0px;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    text-shadow: none;
    color: #fff;
    padding: 10px 20px 10px;
    min-height: 115px;
}

.main-slideshow-wrap {
    position: absolute;
    z-index: 100;
    top: 36.5%;
    left: 0;
    right: 0;
}
    @media (min-width: 990px) and (max-width: 1199px) {
        .main-slideshow-wrap {
            top: 225px;
        }
    }
    @media (min-width: 768px) and (max-width: 990px) {
        .main-slideshow-wrap {
            top: 210px;
        }
    }
    @media (max-width: 767px) {
        .main-slideshow-wrap {
            top: 225px;
        }
    }
    @media (max-width: 480px) {
        .main-slideshow-wrap {
            top: 195px;
        }
    }
    @media (max-width: 372px) {
        .main-slideshow-wrap {
            top: 225px;
        }
    }
    @media (max-width: 339px) and (min-width: 291px) {
        .main-slideshow-wrap {
            top: 230px;
        }
    }
    @media (max-width: 290px) {
        .main-slideshow-wrap {
            top: 256px;
        }
    }
.main-slideshow-wrap .carousel-caption {
    position: absolute;
    z-index: 10;
    background: rgba(99,10,15,.8);
    padding: 0px;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    text-shadow: none;
}


.carousel-control {
    display: none;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
    background-image: none;
    font-size: ;
    font-weight: ;
    z-index: 101;
}
.carousel-control{
    top: ;
    width: ;
}
.carousel-caption {
    position: absolute;
    z-index: 10;
    background: rgba(99,10,15,.8);
    padding: 0px;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    text-shadow: none;
}
.carousel-wrap {
    max-width: 1170px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}
.carousel-indicators {
    bottom: 10px;
    text-align: left;
    z-index: 102;
    width: 100%;
    max-width: 1170px;
    margin: auto;
    left: 0;
    right: 0;
    padding-left: 7px;
}
.carousel-indicators li {
    width: 13px;
    height: 13px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    margin: 0 auto;
    margin-left: 8px;
}
.carousel-indicators .active {
    width: 13px;
    height: 13px;
    margin-left: 8px;
    background: #edad39;
    border: 1px solid #edad39;
    border-radius: 10px;
}


@media (min-width: 990px) and (max-width: 1199px) {
    .carousel-caption{
        
    }
}
@media (max-width: 990px){
    .carousel-caption{
        
    }
    #slide-row .col-md-12{
        
    }
}
p.caption-text {
    font-size: 20px;
    font-weight: 500;
    display: block;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    margin-bottom: 35px;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 2em;
    line-height: normal;
    padding: 10px 15px 20px;
} 
    @media (max-width: 480px) {
        p.caption-text {
            font-size: 15px;
        }
    }
p.alt-text {
    font-size: 16px;
    font-family: 'Nunito Sans', sans-serif;
    color: #021C2B;
    margin-bottom: 30px;
    text-align: left;
    display: inline-block;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 2.8em;
    line-height: 22px;
    display: none;
}
.carousel-caption a {
    display: none;
}
.carousel-caption a:hover {
    color: #4B9699; 
    text-decoration: none;
}


/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
/*---------- END: news_feed_pages ----*/



/*----------------------------------Primary-Content*/


/*--------------------------------------------------------
	CSS STYLE FOR HOME PAGE CONTENT
--------------------------------------------------------*/


/* Events */

#events-news-wrap h2 {
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
    margin-bottom: 10px;
}
    @media (max-width: 480px) {
        #events-news-wrap h2 {
            font-size: 19px;
        }
    }
.view-btn-wrap {
    display: inline-block;
    vertical-align: middle;
    background: #edad39;
    border: 1px solid #edad39;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 8px 18px 7px;
    border-radius: 2px;
    font-family: 'Roboto', sans-serif;
    float: right;
}
    @media (min-width: 768px) and (max-width: 990px) {
        .view-btn-wrap {
            font-size: 13px;
        }
    }   
    @media (max-width: 480px) {
       .view-btn-wrap {
            font-size: 14px;
        }
    }
.view-btn-wrap a {
    color: #fff;
}

.event-content {
    background: #fff;
    border: 1px solid #d4d4d4;
    margin: 20px 0px;
}
.event-date-wrap {
    display: inline-block;
    vertical-align: middle;
    background: #95090b;
    color: #fff;
    text-align: center;
    padding: 8px 18px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
    margin-right: 15px;
    width: 102px;
}
    @media (min-width: 768px) and (max-width: 990px) {
        .event-date-wrap {
            padding: 50px 18px;
        }
    }
    @media (max-width: 767px) {
        .event-date-wrap {
            padding: 35px 18px;
        }
    }
    @media (max-width: 480px) {
        .event-date-wrap {
            padding: 75px 18px;
        }
    }
    @media (max-width: 360px) {
        .event-date-wrap {
            padding: 135px 18px;
        }
    }
.event-month {
    font-size: 20px;
    font-weight: 600;
    font-family: 'Nunito Sans', sans-serif;
}
.event-date {
    font-size: 56px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 54px;
}
.event-year {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}


.event-details-wrap {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 125px);
    width: -webkit-calc(100% - 125px);
    width: -moz-calc(100% - 125px);
    position: relative;
    padding: 10px 0px;
}
a.ev-title-link {
    color: #e5981c;
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: 600;
}
    @media (max-width: 480px) {
        a.ev-title-link {
            font-size: 20px;
        }
    }
p.event-blurb {
    color: #43474f;
    font-size: 16px;
}

#mheader_5_wrapper input.evr-submit {
    font-size: 18px !important;
    font-weight: bold !important;
}

.evr-submit, .evr-submit a {
    font-size: 18px;
    font-weight: bold;
}


/* News */

.news-item {
    background: #fff;
    border: 1px solid #d4d4d4;
    margin: 20px 0px;
    padding: 10px 0px;
}
.news-item h4 {
    padding: 5px 15px 20px;
}
a.news-title-link {
    color: #d18c28;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
}
.date {
    border-top: 1px solid #d4d4d4;
    padding: 10px 15px 0px;
    color: #78797a;
    font-size: 14px;
    line-height: 15px;
}





/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/

#subpage {
    min-height: calc(100vh - 306px);
    padding-top: 30px;
    padding-bottom: 40px;
}


/*--------------------------------------------------------------
                        Modal Log In
--------------------------------------------------------------*/
.modal{
    overflow-y: visible;
}
.modal-dialog{
    max-width: 280px;
    margin: 50px auto;
}
.modal-header{
    text-align: center;
}
.modal-body {
    padding: 15px 23px;
}
.login-form input {
    width: 203px!important;
    height: 30px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding: 0px 15px;
    margin-left: 15px;
    background: #fff;
    font-size: 16px;
    color: #9B9B9B;
    box-shadow: none !important;
    border: 1px solid #CCCCCC;
    border-radius: 18px;
}
.login-form input[type="submit"] {
    background: #edad39;
    border: 1px solid #edad39;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif;
    margin-left: 10px;
    outline: none;
    text-decoration: none;
    padding: 6px 20px;
    height: auto;
}
.login-form input[type="submit"]:hover, .login-form input[type="submit"]:focus {
    background: #95090b;
    border: 1px solid #95090b;
    text-decoration: none;
}
.login-form a {
    color: #95090b;
    display: block;
    margin-left: 15px;
    font-size: 16px;
    padding-bottom: 10px;
    text-decoration: underline;
}
.login-form a:hover, .login-form a:focus {
    color: #edad39;
}
.login-form input:last-of-type{
    width: 100px;
    margin: none;
}
h6.modal-title {
    color: #394854;
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}



/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/

.footer-content-wrapper {
    background: #95090b;
    color: #fff;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    line-height: 28px;
    padding: 28px 0px 24px;
    margin-top: 50px;
}
.footer-content-wrapper p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 0;
}
.footer-content-wrapper a, .footer-content-wrapper p a {
    color: #edad39;
    font-weight: 700;
    text-decoration: none;
}


/*-----------------------------------Footer Menu*/

/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	UTILITIES
--------------------------------------------------------*/

/*----------- MEDIA QUERY --------------------*/


@media (max-width: 1200px) {

    .carousel-wrap, .carousel-indicators {
        max-width: 970px;
    }

}

@media (min-width: 1000px) {
	.container {}

}

@media (min-width: 990px) and (max-width: 1199px) {
	.container {}

}


@media (max-width: 991px) {

}


@media (min-width: 768px) and (max-width: 990px) {
	.container {}

}


@media (max-width: 767px) {
	.container {}

    #news-section-wrap {
        margin-top: 30px;
    }
    .footer-content-wrapper .text-left, .footer-content-wrapper .text-right {
        text-align: center;
    }
}


@media (max-width: 480px) {
    .container {}
}

@media (max-width: 350px) {

}


/* Safari Browser */

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, .event-details-wrap {
        width: 83%;
    }
}

/* Internet Browser */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
    #featured-wrap hr {
    }

}


/* MMS Styling */


/*
#member_menu_wrap_5 .navbar-default {
    background-color: #95090b;
}

#member_menu_wrap_5 .navbar-default .navbar-nav>li>a {
    color: white;
}

#member_menu_wrap_5 .navbar-default .navbar-nav>.open>a, #member_menu_wrap_5 .navbar-default .navbar-nav>.open>a:focus, #member_menu_wrap_5 .navbar-default .navbar-nav>.open>a:hover {
    background-color: #7f050b;
    color: white;
} */












